## vice 2.2.0

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file file be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU Public License
# but which still want to provide support for the GNU gettext functionality.
# Please note that the actual code is *not* freely available.

PACKAGE = vice
VERSION = 2.2

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = $(DESTDIR)$(prefix)/share
localedir = $(DESTDIR)$(datadir)/locale
gnulocaledir = $(DESTDIR)$(prefix)/share/locale
gettextsrcdir = $(DESTDIR)$(prefix)/share/gettext/po
subdir = po

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

CC = arm-linux-gnueabi-gcc
GENCAT = 
GMSGFMT = PATH=../src:$$PATH /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = PATH=../src:$$PATH /scratchbox/tools/bin/xgettext
MSGMERGE = PATH=../src:$$PATH msgmerge

DEFS = -DHAVE_CONFIG_H
CFLAGS = -Wall -g -O2
CPPFLAGS =  

INCLUDES = -I.. -I$(top_srcdir)/intl

COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)

SOURCES = cat-id-tbl.c
POFILES =  de.po fr.po it.po sv.po pl.po nl.po hu.po tr.po da.po
GMOFILES =  de.gmo fr.gmo it.gmo sv.gmo pl.gmo nl.gmo hu.gmo tr.gmo da.gmo
DISTFILES = ChangeLog ChangeLog.1 Makefile.in.in POTFILES.in $(PACKAGE).pot \
stamp-cat-id $(POFILES) $(GMOFILES) $(SOURCES) po2tbl.sed intl2po.c

POTFILES = \
	../src/arch/unix/joy.c \
	../src/arch/unix/mididrv.c \
	../src/arch/unix/rs232.c \
	../src/arch/unix/gui/c128ui.c \
	../src/arch/unix/gui/c64dtvui.c \
	../src/arch/unix/gui/c64ui.c \
	../src/arch/unix/gui/cbm2ui.c \
	../src/arch/unix/gui/petui.c \
	../src/arch/unix/gui/plus4ui.c \
	../src/arch/unix/gui/uiacia1.c \
	../src/arch/unix/gui/uiattach.c \
	../src/arch/unix/gui/uiautostart.c \
	../src/arch/unix/gui/uic64_256k.c \
	../src/arch/unix/gui/uic64cart.c \
	../src/arch/unix/gui/uic64dtv.c \
	../src/arch/unix/gui/uicmdline.c \
	../src/arch/unix/gui/uicommands.c \
	../src/arch/unix/gui/uicrtc.c \
	../src/arch/unix/gui/uidatasette.c \
	../src/arch/unix/gui/uidigimax.c \
	../src/arch/unix/gui/uidqbb.c \
	../src/arch/unix/gui/uidrive.c \
	../src/arch/unix/gui/uidrivec128.c \
	../src/arch/unix/gui/uidrivec64.c \
	../src/arch/unix/gui/uidrivec64c128.c \
	../src/arch/unix/gui/uidrivec64dtv.c \
	../src/arch/unix/gui/uidrivec64vic20.c \
	../src/arch/unix/gui/uidriveiec.c \
	../src/arch/unix/gui/uidrivepetcbm2.c \
	../src/arch/unix/gui/uidriveplus4.c \
	../src/arch/unix/gui/uidrivevic20.c \
	../src/arch/unix/gui/uieasyflash.c \
	../src/arch/unix/gui/uifliplist.c \
	../src/arch/unix/gui/uifullscreen-menu.h \
	../src/arch/unix/gui/uigeoram.c \
	../src/arch/unix/gui/uiide64.c \
	../src/arch/unix/gui/uiisepic.c \
	../src/arch/unix/gui/uijoystick2.c \
	../src/arch/unix/gui/uikeyboard.c \
	../src/arch/unix/gui/uimmc64.c \
	../src/arch/unix/gui/uimouse.c \
	../src/arch/unix/gui/uinetplay.c \
	../src/arch/unix/gui/uipalemu.c \
	../src/arch/unix/gui/uipalette.c \
	../src/arch/unix/gui/uiperipheral.c \
	../src/arch/unix/gui/uiperipheraliec.c \
	../src/arch/unix/gui/uiperipheralieee.c \
	../src/arch/unix/gui/uipetreu.c \
	../src/arch/unix/gui/uiplus256k.c \
	../src/arch/unix/gui/uiplus60k.c \
	../src/arch/unix/gui/uiprinter.c \
	../src/arch/unix/gui/uiprinteriec.c \
	../src/arch/unix/gui/uiprinteriecplus4.c \
	../src/arch/unix/gui/uiprinterieee.c \
	../src/arch/unix/gui/uips2mouse.c \
	../src/arch/unix/gui/uiramcart.c \
	../src/arch/unix/gui/uireu.c \
	../src/arch/unix/gui/uiromset.c \
	../src/arch/unix/gui/uirs232.c \
	../src/arch/unix/gui/uirs232c64c128.c \
	../src/arch/unix/gui/uirs232petplus4cbm2.c \
	../src/arch/unix/gui/uirs232user.c \
	../src/arch/unix/gui/uisettings.c \
	../src/arch/unix/gui/uisid.c \
	../src/arch/unix/gui/uisound.c \
	../src/arch/unix/gui/uisoundexpander.c \
	../src/arch/unix/gui/uited.c \
	../src/arch/unix/gui/uitfe.c \
	../src/arch/unix/gui/uivdc.c \
	../src/arch/unix/gui/uivic.c \
	../src/arch/unix/gui/uivicii.c \
	../src/arch/unix/gui/vic20ui.c \
	../src/arch/unix/gui/vsidui.c \
	../src/arch/unix/x11/gnome/about.c \
	../src/arch/unix/x11/gnome/uicartridge.c \
	../src/arch/unix/x11/gnome/uiedisk.c \
	../src/arch/unix/x11/gnome/uimenu.c \
	../src/arch/unix/x11/gnome/uinetplay.c \
	../src/arch/unix/x11/gnome/uipalcontrol.c \
	../src/arch/unix/x11/gnome/uiscreenshot.c \
	../src/arch/unix/x11/gnome/uisnapshot.c \
	../src/arch/unix/x11/gnome/uivsidcontrol.c \
	../src/arch/unix/x11/gnome/x11ui.c \
	../src/arch/unix/x11/ui-cmdline-options.c \
	../src/arch/unix/x11/xrandr.c \
	../src/arch/unix/x11/xaw/about.c \
	../src/arch/unix/x11/xaw/uicartridge.c \
	../src/arch/unix/x11/xaw/uiedisk.c \
	../src/arch/unix/x11/xaw/uimenu.c \
	../src/arch/unix/x11/xaw/uiscreenshot.c \
	../src/arch/unix/x11/xaw/uisnapshot.c \
	../src/arch/unix/x11/xaw/uivsidcontrol.c \
	../src/arch/unix/x11/xaw/x11ui.c \
	../src/arch/unix/x11/xaw/x11video.c \
	../src/arch/unix/macosx/joy.c \
	../src/arch/unix/macosx/mididrv.c \
	../src/arch/unix/macosx/cocoa/ui-cmdline-options.c \
	../src/arch/unix/macosx/cocoa/viceapplication.m \
	../src/arch/win32/res.rc.po.c \
	../src/arch/win32/resacia.rc.po.c \
	../src/arch/win32/resautostart.rc.po.c \
	../src/arch/win32/resc128.rc.po.c \
	../src/arch/win32/resc64.rc.po.c \
	../src/arch/win32/resc64_256k.rc.po.c \
	../src/arch/win32/resc64dtv.rc.po.c \
	../src/arch/win32/rescbm2.rc.po.c \
	../src/arch/win32/resdigimax.rc.po.c \
	../src/arch/win32/resdqbb.rc.po.c \
	../src/arch/win32/resdrivec128.rc.po.c \
	../src/arch/win32/resdrivec64.rc.po.c \
	../src/arch/win32/resdrivepetcbm2.rc.po.c \
	../src/arch/win32/resdriveplus4.rc.po.c \
	../src/arch/win32/resdrivevic20.rc.po.c \
	../src/arch/win32/reseasyflash.rc.po.c \
	../src/arch/win32/resgeoram.rc.po.c \
	../src/arch/win32/reside64.rc.po.c \
	../src/arch/win32/resisepic.rc.po.c \
	../src/arch/win32/reslightpen.rc.po.c \
	../src/arch/win32/resmidi.rc.po.c \
	../src/arch/win32/resmmc64.rc.po.c \
	../src/arch/win32/resmouse.rc.po.c \
	../src/arch/win32/respet.rc.po.c \
	../src/arch/win32/respetreu.rc.po.c \
	../src/arch/win32/resplus256k.rc.po.c \
	../src/arch/win32/resplus4.rc.po.c \
	../src/arch/win32/resplus60k.rc.po.c \
	../src/arch/win32/resramcart.rc.po.c \
	../src/arch/win32/resreu.rc.po.c \
	../src/arch/win32/resrs232user.rc.po.c \
	../src/arch/win32/ressid.rc.po.c \
	../src/arch/win32/ressidcart.rc.po.c \
	../src/arch/win32/ressiddtv.rc.po.c \
	../src/arch/win32/ressoundexpander.rc.po.c \
	../src/arch/win32/restfe.rc.po.c \
	../src/arch/win32/resvic20.rc.po.c \
	../src/arch/win32/resvicii.rc.po.c \
	../src/arch/amigaos/intl.c.po.c \
	../src/translate.c.po.c 

CATALOGS = $(POFILES:%.po=%$(CATOBJEXT))
CATOBJEXT = .gmo
INSTOBJEXT = .mo

.SUFFIXES:
.SUFFIXES: .c .o .po .pox .gmo .mo .msg .cat .rc .rc.po.c .c.po.c

.c.o:
	$(COMPILE) $<

.po.pox:
	$(MAKE) $(PACKAGE).pot
	$(MSGMERGE) $< $(srcdir)/$(PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=$(srcdir)/`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f $(srcdir)/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && $(GENCAT) $@ $*.msg

.rc.rc.po.c:
	./intl2po win32 $< $@

.c.c.po.c:
	./intl2po intl $< $@

all: all-yes

all-yes: cat-id-tbl.c $(CATALOGS)
all-no:

$(srcdir)/$(PACKAGE).pot: $(POTFILES)
	$(XGETTEXT) --default-domain=$(PACKAGE) --directory=$(top_srcdir) \
	  --add-comments --keyword=_ --keyword=N_ \
	  --files-from=$(srcdir)/POTFILES.in \
	&& test ! -f $(PACKAGE).po \
	   || ( rm -f $(srcdir)/$(PACKAGE).pot \
		&& mv $(PACKAGE).po $(srcdir)/$(PACKAGE).pot )

$(srcdir)/cat-id-tbl.c: stamp-cat-id; @:
$(srcdir)/stamp-cat-id: $(PACKAGE).pot
	rm -f cat-id-tbl.tmp
	sed -f $(srcdir)/po2tbl.sed $(srcdir)/$(PACKAGE).pot \
		| sed -e "s/@PACKAGE NAME@/$(PACKAGE)/" > cat-id-tbl.tmp
	if cmp -s cat-id-tbl.tmp $(srcdir)/cat-id-tbl.c; then \
	  rm cat-id-tbl.tmp; \
	else \
	  echo cat-id-tbl.c changed; \
	  rm -f $(srcdir)/cat-id-tbl.c; \
	  mv cat-id-tbl.tmp $(srcdir)/cat-id-tbl.c; \
	fi
	cd $(srcdir) && rm -f stamp-cat-id && echo timestamp > stamp-cat-id


install: install-exec install-data
install-exec:
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	if test -r "$(MKINSTALLDIRS)"; then \
	  $(MKINSTALLDIRS) $(datadir); \
	else \
	  $(SHELL) $(top_srcdir)/mkinstalldirs $(datadir); \
	fi
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  case "$$cat" in \
	    *.gmo) destdir=$(gnulocaledir);; \
	    *)     destdir=$(localedir);; \
	  esac; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  dir=$$destdir/$$lang/LC_MESSAGES; \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $$dir; \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $$dir; \
	  fi; \
	  if test -r $$cat; then \
	    $(INSTALL_DATA) $$cat $$dir/$(PACKAGE)$(INSTOBJEXT); \
	    echo "installing $$cat as $$dir/$(PACKAGE)$(INSTOBJEXT)"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$cat $$dir/$(PACKAGE)$(INSTOBJEXT); \
	    echo "installing $(srcdir)/$$cat as" \
		 "$$dir/$(PACKAGE)$(INSTOBJEXT)"; \
	  fi; \
	  if test -r $$cat.m; then \
	    $(INSTALL_DATA) $$cat.m $$dir/$(PACKAGE)$(INSTOBJEXT).m; \
	    echo "installing $$cat.m as $$dir/$(PACKAGE)$(INSTOBJEXT).m"; \
	  else \
	    if test -r $(srcdir)/$$cat.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$cat.m \
		$$dir/$(PACKAGE)$(INSTOBJEXT).m; \
	      echo "installing $(srcdir)/$$cat as" \
		   "$$dir/$(PACKAGE)$(INSTOBJEXT).m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done
	if test "$(PACKAGE)" = "gettext"; then \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $(gettextsrcdir); \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $(gettextsrcdir); \
	  fi; \
	  $(INSTALL_DATA) $(srcdir)/Makefile.in.in \
			  $(gettextsrcdir)/Makefile.in.in; \
	else \
	  : ; \
	fi

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  rm -f $(localedir)/$$lang/LC_MESSAGES/$(PACKAGE)$(INSTOBJEXT); \
	  rm -f $(localedir)/$$lang/LC_MESSAGES/$(PACKAGE)$(INSTOBJEXT).m; \
	  rm -f $(gnulocaledir)/$$lang/LC_MESSAGES/$(PACKAGE)$(INSTOBJEXT); \
	  rm -f $(gnulocaledir)/$$lang/LC_MESSAGES/$(PACKAGE)$(INSTOBJEXT).m; \
	done
	rm -f $(gettextsrcdir)/po-Makefile.in.in

check: all

cat-id-tbl.o: ../intl/libgettext.h

dvi info tags TAGS ID:

mostlyclean:
	rm -f core core.* *.pox $(PACKAGE).po *.old.po cat-id-tbl.tmp intl2po
	rm -fr *.o $(top_srcdir)/src/arch/win32/*.po.c $(top_srcdir)/src/arch/amiga/*.po.c

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES *.mo *.msg *.cat *.cat.m

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f $(GMOFILES)

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: update-po $(DISTFILES)
	dists="$(DISTFILES)"; \
	for file in $$dists; do \
	  ln $(srcdir)/$$file $(distdir) 2> /dev/null \
	    || cp -p $(srcdir)/$$file $(distdir); \
	done

update-po: Makefile intl2po $(POTFILES)
	$(MAKE) $(PACKAGE).pot
	PATH=`pwd`/../src:$$PATH; \
	cd $(srcdir); \
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  mv $$lang.po $$lang.old.po; \
	  echo "$$lang:"; \
	  if $(MSGMERGE) $$lang.old.po $(PACKAGE).pot -o $$lang.po; then \
	    rm -f $$lang.old.po; \
	  else \
	    echo "msgmerge for $$cat failed!"; \
	    rm -f $$lang.po; \
	    mv $$lang.old.po $$lang.po; \
	  fi; \
	done

intl2po: intl2po.c
	$(CC) $(INCLUDES) $(CFLAGS) $(srcdir)/intl2po.c -o intl2po
#	gcc $(srcdir)/intl2po.c -o intl2po

POTFILES: POTFILES.in intl2po
