=== debian/changelog ===
vice (2.2.0) unstable; urgency=low

  * Initial Release.

 -- unknown <henri.lauronen@gmail.com>  Tue,  9 Feb 2010 08:02:21 +0000
