=== debian/control ===
Source: vice
Section: user/games
Priority: extra
Maintainer: Henri Lauronen <henri.lauronen@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, 
 libsdl1.2-dev, libgtk2.0-dev, libhildon1-dev, 
 libhildonfm2-dev, osso-af-settings,
 libosso-gnomevfs2-dev, libpango1.0-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2

Package: vice
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Commodore Emulator
XB-Maemo-Display-Name: Vice
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAB3RJTUUH2gEf
 FCozgf9dAgAAAAlwSFlzAABOIAAATiABFn2Z3gAAAARnQU1BAACxjwv8YQUA
 AAyySURBVHja5VlpjCVXef3uVttb+nX39HimB2N7DMKRLSyBiAWyEiEUAwHL
 f9iU8IMhAhGBCMkPLGSWgEEgRCIQIRYixrYSIYHMIhAYIpsQgg2eiMEge+Q4
 2DOZxWO3e31LvVd1N8691dv09BjTicSPlG7Xq/fqVtV3v+Wc81Uz5xztthlm
 iDyLx9wn5NePiKp45Db33LXDpw3fPSemMAE3dcwXF97W+3Ajzvnm8Y5N0kU3
 zrYevHk/RkxsnGXrZ5kNP+JbM9ZnPsudn2276GXCCRZWjKU4FvwTH4VPr5oJ
 bOPZng1I1MRnmMdxHX9W5GR05/+dQbxZPFwSjqznzc/OB6/I4BbHyUdvidST
 YggxQwwqRikm4Ig9l+c/d4OiOTEctLVQTyL4jiT3zLtgXTCdJ7CRN/NDKvG9
 Beu3GeS1c4YQN8YZS1b7OlEqVfAVPfizlccfP3HfvT+qKusdP3jocLczc+Tt
 fzw3R61OXuqhICN4yp+DjxiDVz2L4W/Ki12sykIIiGktcbrfpw/c/LVjDz1y
 cO5lRovhsMSEPGs1d+yXy1LKmW7b2cGZp+8/euxzWletzJHPdlnm+VV2oUHP
 4l6FSsGc73z78Ztu/Oz/nEh6nescKypnrLQyF1ZMrJoYORYZyUzUtRpPFPc9
 U8PWdFyP9hoyNg57m/hYtIytesqYzwaOjj9CH3r/V5zu5ek1jsZM1H6sc88z
 Bd84iyV565kToue5KF0lRZEU+wXKi8qCurvWWOOMTQRqDpp9c0pGJ7HNcC/2
 +zPdntb0pdt/9a1vfrebXb02QPZk67jipUfV+Q2EQsqjBplhrIZlEQnireFd
 tmccCrgSAxdgw8x0n4fyQS396F9PpuwFw77rdqfHZR0MYtwwy+CVON+FKufe
 Sc4GnOnGvSEhmnBHR+zFILgcF3vASqhY5ix/x5E7z50ikbxouLbSmeKTeiWs
 Fnbj8bx2vN54Ep4vmRfeFEABcoZRwhwAKcLoXmtfNsEytuYydcTv/trJyWg6
 LzrD8bgoEuuGxGpqIsQ4Z1NZWiwvn0kS2OhgoDGUq5auNRewRNpaA5yMGyuW
 M/a7QWNTZZIiqCkpAcZIg3+5435r91facjUMzAU4pq3q1ZUdLC8cmG+V45Vz
 Tz42N9tOpFpYfCjJxMzsAW+z/QcEfFPXE5Xmu3Lnrtt202WT0+HP0+ISlWMW
 sAlsCWbCPIcMa9gUd3eTevnwlfPHH73v8sMHb/nIkT986fOzjKoJLSz5T37q
 C6PBZG35rBQg3gyYSmIvBjFdWglQ5frUSfWmN9+SqGtX1vwlB/d5N4geanGX
 UqigCnPPLdz3sY//9etuvLTJIu8AGU4lLR9hAM42jhBMA0ioSaW7PBtFGTiQ
 Nzy97golt0LG/NgHCBT65S/5527vMiMXCPoGi2x4yiFt2XSPHj5+79999qOv
 fi0C4XaomaauItUH6n3ly7/Hk7K2iKbeaQ0MgUzilRWV94WrXVGYt/zZ1Ufe
 9mK2UZJSO9gDmlSXzB8cly6ULf7wWDHCpZ6hgO3pJx/5+S8/HUIH7mccS7HW
 gi529b8QQipVW7owqT0gTGiP0jbzOFeOjr7mNde/+U2wZouSJc+oX9KdX/7J
 M4so8lkWdIxjVkXeA7UKwQf/9h8fTlIqJ0vOtQTPGg9dbEvT1PhxlhWcxjsN
 YlyHHEi4qIU8c/TYB4zGfIMTm+kWvJjldM8993e7XVRHDFaIZZq0RqUGny+v
 PBN94VpZMMXH7WIlbZyp6xpnjTHR0esjOgC5Izut/bp24/HZQ4dwE0rSOoS8
 0VWNh0Z6kKlO2e8lhQ9SB+eYhplJ0k2VnO1mKp3jQUlYDwUmfnvlNLbusHhd
 U3i/trjabtP07OD2O/6KsTUW+KG9fabEUwcT6IHLDCGdtKC8UcorKyvI2sWV
 M9/6zl8wNrSVEaoXQevZTMKDRTQ6ZJi126IVVQdVgv86y/Rdd71XMO3dVBCj
 XAfRtaHBJTTY8YfPQk8xocHdOL8eS9CTBDRXaU6GRjJth1ZiN0YAn0F1B6Uf
 uFUJ0bdUC1ZbXsWzQZM3hCDY6Iuff/f8YZLJGDNxSSg7smKbCpK8Tk7/V5/7
 CXMVcIQCc0Ii1ii8VMqltb4M2ImGxhCfeJ/v4hZNXAb2wQPHSnz9+29ER8JN
 MH4z++EgLIerYBy3SAtVMZPywI6pywzfSiIJMrLBtzHvAnuHYscNlMql4HVd
 2YALjapsQP2CkGGZPkIe6soOZnxv/XeryfgmWKQgfg0CsKrctEh8aanIopnh
 +u0yUQLphUjjTXlwKjgjbN6YEASVMBFLLAqVi1R7k7+QBN7MSXr0Q3/DJ4OO
 rerWJahKpBROtlotHExmpvYd+fPQG2T5RFMimvzXwvMtHJIJXfUHVyTpaVV0
 1oarLMiMYEKW5atLS93ObAR4NR4jHwF4tItyl5N4t4y0Smo2//ffZNVyJ+37
 +sKZ4tgn/+klH725fMPrlGoNbSAN73ROatNLoaB707DAjsflNn7m1pokSdKk
 Y03weAJCF+KifQTyulkkZ4mNWYdcZTuHsrx18tQDH761qKqqNsIGkki42h4z
 rql/8FJa7j9GvPLIT4rtH+Q9jTzZejT7shd/kFwKgI6+363mLXxTlMz6ZLKY
 DWq3VvHJSMYWLlL++j5wpn7RAbri1w8/uv+q6QePpvWS1kNOm4IiGsQprOjQ
 8w6gCwsJtbEZUyulULC9qf2bCnFnq7+eQ80O5eAyqjNXF84kOs511FR2k6P4
 PHN68eD89P5aP3nLJ0Q7XTDDIH633RVUZhMyf/muP/WmQ7bn5FqgYjRlqnKy
 RIvcal/2i4eoPxSVUYHdHDK+GRQHPBPMWSM1YtAx87UYOGSph/hohtrYK+7U
 Pkn66ZWe7WcP/pgee/z5DiFCW7ltdXqyAtCzRt5001dH6Dl5BxjHQEpBskBD
 5tDMgp9rT/XvuOu9APtOB5AHlGKJygMseQanp6THpKa8poHRc0Vdo1yhW0wD
 Fe789g93X80pASLnsyeJXfvIf9L8fIhn4yHjYsZ4GgzOMlESVuajsgrvhFQs
 dd7v63KY/smr/rbdnhqWQKbQXwNDPOAfMBcwz/AmwUZVVaTJ3IzN8zRNMFAO
 zT6ODPCWqSxPUfh8tLZ0FZ8a3/xpMts8NBq4osXKarC4mP30gRO333aCeGsw
 XsjzPApFjcwIQBrs44WipaXTb3/X66+//sDlLyD0GcBoO6QWp9u+8sT9P/n3
 Y088cfy776ZWAXZmOi7ab0NTJqISpkCbwroCOogrHZlDbPb2wE+Qnh0J3nrm
 aXrPO+9ZWNSDyWBmths7DY1shTUQskDitsrGJbJlOU3dda+4+rU3XqcSevjo
 Uwtnnrr7+w9M9fJTa4Of3/sOnuagsWK3AoC0AV4LHUxczgEpfAaQarcb5AHK
 Tkk3LgGG8ppr3tOdurbVvdTaRl6ZDSmDxAvu8NYmKQeZA5nKUeUhqSV3tvS2
 o6QdlqMf/PAm3rhERWQML938us4FzpmQCAwzNE2UxowcqtxnsGrzZYOW0tWV
 yFPwmn/woX+g5BQLtJegw2duGgOrDa/wuBWyo102HNNw7E6cOou8BPgu9auR
 U0PPnpwMoQefSdySHAC+offDYGp9z1QlkkGKesDy1EipzBZdXSjT9tv6bm4h
 kJ1PEha6syTIiy98/lZbP+UDeTXlGPAkykhfG51laZYlKPq5/fu0KcvxKgAd
 M42t4DNUsQ86SEes3jl8eJ8lAwl72gLZ87GWS5ZKFlvx0J8bpO3hQ+6HPzhy
 4NDK2XM/NtWqQTqY3KMZchLcgtZUa+VcUU1gR4fzbrywVEorI6Q2+7ya9TPe
 ZCJC/vaRet91sV3jFF4uQQ/LMGhDFmPbQeAe3upNozmgz3zmLW996w0zM+1U
 BiCI0M9pUx2vb2HlaPh9cAyWKtGsWL8xa0/b9utC3hlb4rfamLlZet/7/uiK
 K6BBTnMxAESCh5kwTEwAV2HIEZNj7HmMNqOCUeYodX5dXO1tY876DWPsBql4
 2nizAgCFrr377v/+xK13zvQOtYvLh4MSKif0OlBMLLwRdDoRUMVSOStUuviN
 e95o6v5U0aXn3Nuf76Hz3nY3Mq35zmKzNIKcveGGF972jx+78sppa6pWUbRb
 LaAXh7ADf4is08ryDCiynOeVsUuQOK0iqyq9B2uihxodBVHmzxM74IRgLqi0
 kfYQyaF8RNBjNcLHExW+h/8hVPBOYGn4UxtK1DKnpFxtF1N7e3G+KUwvlMt+
 veNGfylTKO8JWqVEoOpFeDsRIDNFAoW3sYxqMKtH9dXxvw4iz39HQ7Y8dJHX
 wr+v7X/11v3/hUG/Aa3GdWILQ6BpAAAAAElFTkSuQmCC
