## vice 2.2.0-1

=== debian/changelog ===
vice (2.2.0-1) unstable; urgency=low

  * Initial N900 Release.

 -- barfly <henri.lauronen@gmail.com>  Tue,  9 Feb 2010 08:02:21 +0000
