=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: vice
+Version: 2.2.0-1
 Section: user/games
 Priority: extra
 Maintainer: Henri Lauronen <henri.lauronen@gmail.com>
@@ -7,12 +8,6 @@
  libhildonfm2-dev, osso-af-settings,
  libosso-gnomevfs2-dev, libpango1.0-dev, libdbus-glib-1-dev
 Standards-Version: 3.7.2
-
-Package: vice
-Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Commodore Emulator
-XB-Maemo-Display-Name: Vice
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAB3RJTUUH2gEf
  FCozgf9dAgAAAAlwSFlzAABOIAAATiABFn2Z3gAAAARnQU1BAACxjwv8YQUA
@@ -89,3 +84,9 @@
  kfYQyaF8RNBjNcLHExW+h/8hVPBOYGn4UxtK1DKnpFxtF1N7e3G+KUwvlMt+
  veNGfylTKO8JWqVEoOpFeDsRIDNFAoW3sYxqMKtH9dXxvw4iz39HQ7Y8dJHX
  wr+v7X/11v3/hUG/Aa3GdWILQ6BpAAAAAElFTkSuQmCC
+
+Package: vice
+Architecture: armel
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: The VICE Versatile Commodore Emulator
+
