## vice 2.2.0-2

=== debian/changelog ===
vice (2.2.0-2) unstable; urgency=low

  * Added bugtrack url  

 -- barfly <henri.lauronen@gmail.com>  Wed, 23 Mar 2010 11:04:22 +0000
