## vice 2.2.0-3

=== debian/changelog ===
vice (2.2.0-3) unstable; urgency=low

  * Fixed optify file 

 -- barfly <henri.lauronen@gmail.com>  Wed, 24 Mar 2010 11:54:04 +0000
