=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: vice
-Version: 2.2.0-1
 Section: user/games
 Priority: extra
 Maintainer: Henri Lauronen <henri.lauronen@gmail.com>
@@ -8,6 +7,8 @@
  libhildonfm2-dev, osso-af-settings,
  libosso-gnomevfs2-dev, libpango1.0-dev, libdbus-glib-1-dev
 Standards-Version: 3.7.2
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5340&group_id=1470
+XB-Maemo-Display-Name:VICE Emulator
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAB3RJTUUH2gEf
  FCozgf9dAgAAAAlwSFlzAABOIAAATiABFn2Z3gAAAARnQU1BAACxjwv8YQUA
