## vice 2.3.dfsg

=== debian/changelog ===
vice (2.3.dfsg-4) unstable; urgency=low

  * Fix FTBFS reasons on different architectures:
      - don't try building with ALSA on Hurd,
      - don't harden build for i386,
      - don't check for machine/cpufunc.h on kFreeBSD archs.
  * Build with pulseaudio support.
  * Revised build dependencies make fullscreen working again
    (closes: #618387, #624118).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 27 Jun 2012 18:51:03 +0200

vice (2.3.dfsg-3) unstable; urgency=low

  * Fix crash with newer ffmpeg, patch named as vice-ffmpeg.patch
    (closes: #651061, #651246).
  * Revise build dependencies (closes: #635221).
  * Update libpng-dev build-dependency (closes: #662533).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 24 Jun 2012 22:41:31 +0200

vice (2.3.dfsg-2) unstable; urgency=low

  * Build-Depend on libjpeg-dev instead of specific version (closes: #649766).
  * Add debian/watch and build-arch / build-indep targets to debian/rules .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 23 Nov 2011 23:50:06 +0100

vice (2.3.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #623742), switch to quilt source format.
  * Update upstream homepage.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 24 Apr 2011 01:08:10 +0200

vice (2.2.dfsg-1) unstable; urgency=low

  * New upstream release, C64 DTV is included so update package description
    and add it to the menu.
  * Drop patch fixing build failure with gcc-4.4 , applied upstream.
  * Fix some lintian problems and clean up debian/rules .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 11 Feb 2010 18:30:16 +0000

vice (2.1.dfsg-3) unstable; urgency=low

  * Unset $HOME during building to prevent FTBFS on mipsel buildd.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 01 Aug 2009 19:21:51 +0000

vice (2.1.dfsg-2) unstable; urgency=low

  * Fix FTBFS with gcc-4.4 (closes: #537772).
  * Update Standards-Version to 3.8.2 and debhelper compatibility to 5.
  * Add main category to desktop files.
  * Remove some more autogenerated files in clean target.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 21 Jul 2009 00:38:49 +0000

vice (2.1.dfsg-1) unstable; urgency=low

  * New major upstream release (closes: #495937).
  * Add desktop files (closes: #501181).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 31 Mar 2009 00:37:15 +0000

vice (1.22.dfsg1-0.1) unstable; urgency=low

  * NMU to fix release-critical bugs.
  * Add data/PRINTER/mps803 to mangle-source.sh check, it's not a multiple of
    2048. Also fix the bashism in the script by replacing $[ ] with $(( )) in
    the calculation part.
  * Mangled the source with above fixed script (closes: #442924, #501143)
  * do delete -size 6c files and not -empty, they contain "dummy\n"
  * Remove README.Debian entry about Xaw3d and Gnome because it's not valid
    anymore (closes: #501135)
  * Remove the following Build-Depends as they aren't used because of no xaw3d
    build: xaw3dg-dev, libxaw7-dev

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 16 Oct 2008 20:28:53 +0200

vice (1.22-4) unstable; urgency=low

  [ Gerfried Fuchs ]
  * src/arch/unix/x11/ui-resources.c: change netscape to x-www-browser, make
    the doc symlink point to the correct directory (closes: #480714)
  * Removed non-existing libxaw-headers package which got incorporated into
    libxaw7-dev.
  * Add xfonts-utils to Build-Depends for usage of bdftopcf and mkfontdir.

  [ Laszlo Boszormenyi (GCS) ]
  * Replace obsolete x-dev build dependency to x11proto-core-dev.
  * Remove preinst, it doesn't needed and was empty by the way.
  * Fix menu entry naming for xplus4, it's Plus/4 and not PET. Thanks to
    Andreas Stempfhuber (closes: #502303).
  * Update Standards-Version to 3.8.0 , include copyright notices in 
    debian/copyright .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 15 Oct 2008 21:53:25 +0000

vice (1.22-3) unstable; urgency=low

  * Re-enable all archs as liblame-dev bogus dependency is removed from
    buildds (closes: #460521).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 13 Jan 2008 14:32:57 +0200

vice (1.22-2) unstable; urgency=low

  * Accept Dann's fix (closes: #449427).
  * Exclude m68k and sparc from building for now. The buildd admins didn't
    remove bogus liblame-dev as build-dependency from buildds. This package
    is not for s390, remove that as well.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 25 Dec 2007 00:26:07 +0200

vice (1.22-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add a missing include directive, resolving an implicitly pointer conversion
    issue. Closes: #449427

 -- dann frazier <dannf@debian.org>  Thu, 13 Dec 2007 12:15:30 -0700

vice (1.22-1) unstable; urgency=low

  * New upstream version (closes: #428280).
  * Correct link to HTML documentation in manpage (closes: #409567).
  * Fix most packaging mistakes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 07 Oct 2007 07:05:46 +0200

vice (1.20-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix to work with current X11. Closes: #418295

 -- Andreas Barth <aba@not.so.argh.org>  Tue, 26 Jun 2007 14:27:12 +0000

vice (1.20-2) unstable; urgency=low

  * New maintainer, update to the newest standards-version.
  * Fix FTBFS due to removed liblame-dev, changed to libtwolame-dev.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 11 Mar 2007 16:15:21 +0000

vice (1.20-1) unstable; urgency=low

  * New upstream version (closes: #393714)
  * Activated ethernet, gnomeui, and parsid support
  * ffmpeg support is still disabled (doesn't build)
  * Using debhelper v4 now
  * Fix link to old roms file (closes: #396542)
  * Use DESTDIR= instead of prefix= for make install
  * Increased accuracy of ROM checking script

 -- Zed Pobre <zed@debian.org>  Sat,  4 Nov 2006 13:01:24 -0500

vice (1.19-1) unstable; urgency=low

  * New upstream version (Closes: #344245, #379781)
  * Reference to roms in package description fixed (Closes: #302900)

