=== debian/control ===
Source: vice
Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), autoconf, autotools-dev, bison++ | bison, flex, libreadline-dev, libjpeg-dev, libpng-dev, libgtk2.0-dev, libasound2-dev [linux-any], libpulse-dev, libtwolame-dev, libavformat-dev, libieee1284-3-dev [!hurd-i386], libgtkglext1-dev
Section: contrib/otherosfs
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Homepage: http://vice-emu.sourceforge.net/
Standards-Version: 3.9.3

Package: vice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: Versatile Commodore Emulator
 VICE emulates well the hardware of the Commodore Business Machines of
 the pre-Amiga era. Supported are the various Pets, the VIC-20, the
 Commodore 64, the Commodore 128, the CBM-II series, and the PLUS/4.
 .
 Some alternate keywords for the above: VIC20, C64, C=64, C64 DTV, C128,
 C=128, CBM-500, CBM-600, CBM-700, PLUS4 .
 .
 This package does not contain the various ROM images needed to
 actually use the emulators; they are available separately from other
 locations (see the README.ROMs file).  A corporation in the
 Netherlands called Tulip holds the copyrights to the ROM images, and
 redistribution is not permitted, but VICE itself is unencumbered.
