## vice 2.4.dfsg

=== debian/changelog ===
vice (2.4.dfsg-1ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for newer arches.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 18 Jan 2014 11:24:07 -0500

vice (2.4.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #693065, #693641).
  * Drop vice-ffmpeg.patch , applied upstream.
  * Disable architecture specific compilation (closes: #686400, #714136).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Jul 2013 20:38:23 +0200
