=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: vice
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), autoconf, autotools-dev, bison++ | bison, flex, libreadline-dev, libjpeg-dev, libpng-dev, libgtk2.0-dev, libasound2-dev [linux-any], libpulse-dev, libtwolame-dev, libavformat-dev, libieee1284-3-dev [!hurd-i386], libgtkglext1-dev
+Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), autoconf, autotools-dev, bison++ | bison, flex, libreadline-dev, libjpeg-dev, libpng-dev, libgtk2.0-dev, libasound2-dev [linux-any], libpulse-dev, libtwolame-dev, libavformat-dev, libieee1284-3-dev [!hurd-i386], libgtkglext1-dev, libvte-dev, dh-autoreconf
 Section: contrib/otherosfs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: http://vice-emu.sourceforge.net/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: vice
 Architecture: any
