=== debian/rules ===
--- 
+++ 
@@ -30,15 +30,13 @@
 
 configure: romtest configure-stamp
 configure-stamp:
-#	aclocal
-#	autoheader
-#	automake
-	autoconf
+	dh_autoreconf
 #	cd src/resid && aclocal && automake && autoconf
 	./configure \
 	    --prefix=/usr --infodir=/usr/share/info --mandir=/usr/share/man \
 	    --enable-gnomeui --enable-ethernet \
-	    --enable-fullscreen --enable-parsid --with-midas --without-xaw3d
+	    --enable-fullscreen --enable-parsid --with-midas --without-xaw3d \
+	    --enable-arch=no
 	touch $@
 
 build-arch: build
@@ -66,6 +64,10 @@
 	rm -f src/translate_text.c.po.c src/translate.h \
           src/arch/amigaos/intl_text.c.po.c po/vice.pot
 	rm -f po/*.gmo
+	rm -f configure
+	# upstream stupidity
+	rm -f src/try.tmp
+	dh_autoreconf_clean
 	dh_clean
 
 binary-indep: build
