=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://sf.net/vice-emu/vice-(.+)\.tar\.gz
