## vice 2.4.dfsg+2.4.6

=== debian/changelog ===
vice (2.4.dfsg+2.4.6-1ubuntu1) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 10 May 2014 21:08:23 -0400

vice (2.4.dfsg+2.4.6-1) unstable; urgency=low

  * New upstream release, update patches.
  * Add libswscale-dev to build-depends for building ffmpeg output driver
    (closes: #721927).
  * Try to fix build race condition (closes: #725629).
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 26 Mar 2014 21:45:03 +0100
