=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,12 @@
 
 configure: romtest configure-stamp
 configure-stamp:
-	dh_autoreconf
+#	aclocal
+#	autoheader
+#	automake
+	autoconf
 #	cd src/resid && aclocal && automake && autoconf
+	dh_autotools-dev_updateconfig
 	./configure \
 	    --prefix=/usr --infodir=/usr/share/info --mandir=/usr/share/man \
 	    --enable-gnomeui --enable-ethernet \
@@ -67,7 +71,7 @@
 	rm -f configure
 	# upstream stupidity
 	rm -f src/try.tmp
-	dh_autoreconf_clean
+	dh_autotools-dev_restoreconfig
 	dh_clean
 
 binary-indep: build
