## vice 2.4.dfsg+2.4.7

=== debian/changelog ===
vice (2.4.dfsg+2.4.7-1) unstable; urgency=low

  * New upstream release.
  * Drop libav10.patch as this release contains that fix.
  * Merge with Ubuntu.

  [ Logan Rosen <logan@ubuntu.com> ]
  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 Jul 2014 15:04:09 +0000

vice (2.4.dfsg+2.4.6-2) unstable; urgency=medium

  * Add libav10.patch to build with libav (>= 6:10), thanks to Anton Khirnov
    (closes: #739315).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 13 May 2014 14:09:58 +0000
