## vice 2.4.dfsg+2.4.9

=== debian/changelog ===
vice (2.4.dfsg+2.4.9-2) unstable; urgency=medium

  * Re-try to fix build race with building in po/ first.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Oct 2014 08:05:48 +0000

vice (2.4.dfsg+2.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Oct 2014 14:50:57 +0000

vice (2.4.dfsg+2.4.7-3) unstable; urgency=low

  * Disable non-working patch for build race fix.

  [ Spiro Trikaliotis <vice@trikaliotis.net> ]
  * Workaround build race (closes: #725629).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Sep 2014 15:22:21 +0000

vice (2.4.dfsg+2.4.7-2) unstable; urgency=low

  * Apply upstream fix for shift-up not recognized (closes: #678987).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Sep 2014 07:38:01 +0000
