=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: http://vice-emu.sourceforge.net/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: vice
 Architecture: any
