=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 DATADIRS=C64 C128 PET PLUS4 VIC20 CBM-II
 install_program=install -p -o root -g root -m 755
 make_directory=install -d -o root -g root -m 755
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 
 #export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 #DPKG_EXPORT_BUILDFLAGS = 1
@@ -51,6 +54,7 @@
 build-stamp: configure-stamp
 	dh_testdir
 
+	$(MAKE) -C po/
 	$(MAKE)
 	touch $@
